<!DOCTYPE html>
<html><head><META http-equiv="Content-Type" content="text/html; charset=UTF-8"><!--GTM Data Layer --><script>
          dataLayer = [{}];
        </script><!--End GTM Data Layer --><!-- Google Optimize Page Hiding --><style>.async-hide { opacity: 0 !important} </style><script>(function(a,s,y,n,c,h,i,d,e){s.className+=' '+y;h.start=1*new Date;
          h.end=i=function(){s.className=s.className.replace(RegExp(' ?'+y),'')};
          (a[n]=a[n]||[]).hide=h;setTimeout(function(){i();h.end=null},c);h.timeout=c;
          })(window,document.documentElement,'async-hide','dataLayer',4000,
          {'GTM-M35WFHF':true});</script><!-- End Google Optimize Page Hiding --><!-- Google Optimize --><script>
          (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
          (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
          m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
          })(window,document,'script','https://www.google-analytics.com/analytics.js','ga');
          ga('create', 'UA-3353682-18', 'auto');
          ga('require', 'GTM-M35WFHF');
          ga(function(tracker) {
          window.dataLayer.push({
          'event' : 'gaTrackerReady',
          'gaClientId' : tracker.get('clientId')
          });
          });
        </script><!-- End Google Optimize --><!-- Google Tag Manager --><script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
          new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
          j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
          'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
          })(window,document,'script','dataLayer','GTM-WLL676');</script><!-- End Google Tag Manager --><title>Purolator - Privacy Statement</title><!--fixed-layout--><!--ls:begin[stylesheet]--><style type="text/css">body
{
  margin:0;
}

body.ls-center
{
  text-align:center;
}

.ls-canvas .ls-row .ls-row-clr
{
  clear:both;
}

.ls-canvas .ls-col
{
  overflow:hidden;
}

.ls-canvas .ls-col-body
{
  overflow:hidden;
}

.ls-canvas .ls-area
{
  overflow:hidden;
}

.ls-canvas .ls-area-body
{
  overflow:hidden;
}

.ls-canvas .ls-area .ls-1st
{
  margin-top:0 !important;
}

.ls-canvas .ls-cmp-wrap
{
  padding:1px 0;
}

.ls-canvas .iw_component
{
  margin:-1px 0;
}

.ls-canvas .ls-row .ls-lqa-fix
{
  font-size:0;
  line-height:0;
  height:0;
  margin-top:0;
}

.ls-canvas .ls-row .ls-lqr-w
{
  float:left;
  width:100%;
}

.ls-canvas .ls-row .ls-lqr-w-fx
{
  float:left;
}

.ls-canvas .ls-row .ls-lqr-e-fx
{
  float:right;
}

#area-header .ls-cmp-wrap
{
  margin-top:5px;
}

#row-nav
{
  margin-top:5px;
}

#area-nav .ls-cmp-wrap
{
  margin-top:5px;
}

#main-content
{
  margin-top:5px;
}

#ls-row-4
{
  margin-top:5px;
}

#ls-row-5
{
  margin-top:5px;
}

#ls-row-5-area-1 .ls-cmp-wrap
{
  margin-top:30px;
}

</style><!--ls:end[stylesheet]--><!--ls:begin[meta-keywords]--><meta name="keywords" content=""><!--ls:end[meta-keywords]--><!--ls:begin[meta-description]--><meta name="description" content="At Purolator, we are committed to protecting our customers’ privacy. "><!--ls:end[meta-description]--><!--ls:begin[meta-vpath]--><meta name="vpath" content=""><!--ls:end[meta-vpath]--><!--ls:begin[meta-page-locale-name]--><meta name="page-locale-name" content=""><!--ls:end[meta-page-locale-name]--><!--ls:begin[stylesheet]--><link type="text/css" href="/assets/css/styles.css" rel="stylesheet"><!--ls:end[stylesheet]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/libs/AjaxRequest.class.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/libs/jquery/jquery-1.8.1.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/libs/jquery/jquery-ui-1.8.23.custom.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/headscript.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/plugins/jquery.colorbox.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/plugins/jquery.cookie.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/plugins/jquery.placeholder.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/plugins/nlc.jquery.slider.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/plugins/jquery.hoverIntent.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/tabs.slider.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/tooltip.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/customcontrols.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/mainnav.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/leftnav.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/plugins/smartpaginator.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/locate.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/purolator/ui/estimate.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/ie/jquery-lt-ie8.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/header_component.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/analytics.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/libs/opinionlab/oo_engine.min.js"></script><!--ls:end[script]--><!--ls:begin[script]--><script type="text/javascript" src="/assets/js/libs/opinionlab/oo_conf.js"></script><!--ls:end[script]--><!--ls:begin[favicon]--><link type="image/x-icon" href="/assets/img/favicon.ico" rel="shortcut icon"><!--ls:end[favicon]--><!--ls:begin[head-injection]--><!--ls:end[head-injection]--><!--ls:begin[script]--><!--ls:end[script]--></head><body><!-- Google Tag Manager (noscript) --><noscript><iframe style="display:none;visibility:hidden" width="0" height="0" src="//www.googletagmanager.com/ns.html?id=GTM-WLL676"></iframe></noscript><!--  End Google Tag Manager (noscript) --><!--ls:begin[body]--><div class="ls-canvas" id="ls-canvas"><div class="ls-row header masthead" id="row-header"><div class="ls-lqr" id="ls-gen30943461-ls-lqr"><div class="ls-area container" id="area-header"><div class="ls-area-body" id="ls-gen30943462-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1485697038435"><!--ls:begin[component-1485697038435]--><div class="iw_component" id="1485697038435"><link media="print" rel="stylesheet" href="/assets/css/print.css" type="text/css"><!--[if lte IE 6]><script src="/assets/js/ie6/warning_en.js"></script><script>window.onload=function(){e("/assets/js/ie6/")}</script>

<style>
* html body {height:100%; zoom:1;}
#home-content { height:105%; overflow:hidden;}
ul, li, p, a{ zoom:1; height:1%;}
input {z-index:50;}
.col_aside { height:0; zoom:1;}
.container { zoom:1; z-index:2;}
.grid .grid_3 .omega { height:1%; zoom:1; float:left; }
.grid .grid_6 .alpha { height:1%; zoom:1; float:left;}
.grid { height:1%; zoom:1; float:left;}
.mn-link { float:left; zoom:1; }
.mn-dropdown-content { width: 770px; zoom:1;}
.toolnav-list { float:right;}
</style>
<![endif]--><script type="text/javascript">
//TODO: This needs to be externalized - dependencies are Chat_Common.js
       








        function isFrench() {
            if('en' == 'fr'){


                return true;
            } else{
                return false;
            }
        }
        
</script><style type="text/css">
            .tail1 {/* dark border */
                position:absolute;
                bottom:-22px;
                right:20px;
                width:0;height:0;
                border-top: #0094cb 13px solid;
                border-right: transparent 10px solid;
                border-bottom: transparent 10px solid;
                border-left: transparent 0px solid;
            }
            .tail1Hover {/* dark border */
                position:absolute;
                bottom:-22px;
                right:20px;
                width:0;height:0;
                border-top: #BEBCBB 13px solid;
                border-right: transparent 10px solid;
                border-bottom: transparent 10px solid;
                border-left: transparent 0px solid;
            }
            .tail2 {/* light fill */
                position:absolute;
                bottom:-20px;
                right:19px;
                width:0;height:0;
                border-top: #00AEEF 13px solid;
                border-right: transparent 10px solid;
                border-bottom: transparent 10px solid;
                border-left: transparent 0px solid;
            }?
            .tail2Hover {/* light fill */
                position:absolute;
                bottom:-20px;
                right:19px;
                width:0;height:0;
                border-top: #D8D5D5 13px solid;
                border-right: transparent 10px solid;
                border-bottom: transparent 10px solid;
                border-left: transparent 0px solid;
            }?
            .button-bubbleHover {
                border: 1px solid #BEBCBB;
                background-color: #D8D5D5;
                border-radius: 2px 2px 2px 2px;
            }
            a.button-bubbleHover {
                color: #666666;
            }
        </style><div style="display:none" id="chatQueue1_Online"></div><div style="display:none" id="chatQueue1_Offline"></div><div style="display:none" id="chatQueue2_Online"></div><div style="display:none" id="chatQueue2_Offline"></div><div style="display:none" id="chatQueue3_Online"></div><div style="display:none" id="chatQueue3_Offline"></div><div style="display:none" id="chatQueue4_Online"></div><div style="display:none" id="chatQueue4_Offline"></div><div style="display:none" id="chatQueue5_Online"></div><div style="display:none" id="chatQueue5_Offline"></div><div style="display:none" id="chatQueue6_Online"></div><div style="display:none" id="chatQueue6_Offline"></div><div style="display:none" id="chatQueue7_Online"></div><div style="display:none" id="chatQueue7_Offline"></div><div style="display:none" id="chatQueue8_Online"></div><div style="display:none" id="chatQueue8_Offline"></div><div style="display:none" id="chatQueue9_Online"></div><div style="display:none" id="chatQueue9_Offline"></div><div style="display:none" id="chatQueue10_Online"></div><div style="display:none" id="chatQueue10_Offline"></div><script type="text/javascript" src="https://c.la4-c1-chi.salesforceliveagent.com/content/g/js/40.0/deployment.js"></script><script type="text/javascript" src="/assets/js/livechat/Chat_Certification.js"></script><script type="text/javascript" src="/assets/js/livechat/Chat_Common.js"></script><div class="noindex">
<h1 class="hdr-logo">
<a href="/purolator/home.page?"><img src="/assets/img/logo-purolator.gif" alt="Purolator Inc." height="26" width="174"></a>
</h1>
<a href="#mainnavTarget" class="accessLink"></a><a href="#maincontentTarget" class="accessLink"></a>
<div class="nav toolnav clearfix">
<ul class="navlist toolnav-list">
<li onmouseout="setBubbleTailClass('');" onmouseover="setBubbleTailClass('Hover');" id="liveChatBubble" class="bubble">
<a style="position:relative;" id="liveChatAnchor" href="javascript:chatClick();" rel="external" class="button button-bubble"></a>
</li>
<li>
<a id="contactUsAnchor" href="/purolator/resources-and-support/help/contact-us.page?"></a>
</li>
<li>
<a id="intlAnchor" href="http://www.purolatorinternational.com/"></a>
</li>
<li>
<a id="feedbackAnchor" onclick="oo_feedback.show()" href="javascript:void(0);"></a>
</li>
<li class="last">
<a id="changeLanguageAnchor" href="#"></a>
</li>
</ul>
</div>
</div><script type="text/javascript">
        
    
        var analyticsPageID = 'AnalyticsPageID';

        $(document).ready(function () {
            headerInit('en', '/purolator/legal/privacy.page?','Français','Clavardage en direct','Nous contacter','English','Live Chat','Contact Us','Website Feedback','Commentaires sur le site','U.S. Shippers','Expéditeurs des É.-U.');
        });
        

        // create a hash of all the queues
        var queueArray = [];
        
           queueArray.push({"name": "billing", "value": {"certEN": "573800000004CBs", "prodEN" : "573800000004CBs",
                             "certFR": "573800000004CBx", "prodFR" : "573800000004CBx"}});
          
           queueArray.push({"name": "customerService", "value": {"certEN": "573800000004CC2", "prodEN" : "573800000004CC2",
                             "certFR": "573800000004CC7", "prodFR" : "573800000004CC7"}});
          
           queueArray.push({"name": "techSupport", "value": {"certEN": "573800000004CCC", "prodEN" : "573800000004CCC",
                             "certFR": "573800000004CCH", "prodFR" : "573800000004CCH"}});
          
           queueArray.push({"name": "trackingEnquiries", "value": {"certEN": "573800000004CCM", "prodEN" : "573800000004CCM",
                             "certFR": "573800000004CCR", "prodFR" : "573800000004CCR"}});
          
           queueArray.push({"name": "BusinessRewards", "value": {"certEN": "573800000004CQz", "prodEN" : "573800000004CQz",
                             "certFR": "573800000004CR4", "prodFR" : "573800000004CR4"}});
          </script>
</div><!--ls:end[component-1485697038435]--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row lsnav" id="row-nav"><div class="ls-fxr" id="ls-gen30943463-ls-fxr"><div class="ls-area lsnav" id="area-nav"><div class="ls-area-body" id="ls-gen30943464-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1345432193803"><!--ls:begin[component-1345432193803]--><div class="iw_component" id="1345432193803"><div class="noindex">
<div class="nav mainnav noindex" role="menubar">
<p class="accessTarget">
<a id="mainnavTarget">Main Navigation</a>
</p>
<div class="container">
<ul class="navlist mainnav-list clearfix">
<li class="mn-item mn-parent">
<a href="/purolator/home.page?" class="mn-link">Home</a>
</li>
<li class="mn-item mn-parent">
<a href="#" class="mn-link">Getting Started</a>
<div style="top: -9999em;" class="mn-dropdown">
<div class="mn-dropdown-content">
<div class="grids"><div style="float: left; width: 350px; margin-top: 50px;">
<p>Save up to 40% by opening a new Purolator Business Account.* By opening an account online, you will automatically be registered for online shipping.</p>
<a class="button button-positioned button-primary" style="position: absolute; z-index: 1; top: 140px; left: 24px;" href="/purolator/campaigns/smb/40-for-6/index.page?" target="_blank">Open an Account</a></div>
<div style="float: right; margin-bottom: 10px; margin-right: 5px;"><img src="/assets/img/navigation/my-account-flyout-estimate.jpg" alt="Register" /><br /><span style="font-size: 10px;">*See <a href="/purolator/resources-and-support/resources/small-business-centre/business-rewards-terms-and-conditions.page?">Purolator Business Rewards terms and conditions</a> for more details</span></div></div>
</div>
</div>
</li>
<li class="mn-item mn-parent">
<a href="#" class="mn-link">Ship &amp; Track</a>
<div class="mn-dropdown" style="top: -9999em; display: none;">
<div class="mn-dropdown-content">
<div class="grids">
<div class="grid grid_6 alpha">
<div class="grid_6" style="float:left;">
<h3>Ship &amp; Track</h3>
<ul class="btn-list">
<li>
<a href="https://eshiponline.purolator.com/ShipOnline/Estimates/Estimate.aspx?lang=e" class="">Estimate Time &amp; Cost</a>
</li>
<li>
<a href="/purolator/ship-track/tracking-summary.page?" class="">Track a Shipment</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/ShipOnline/shipment/shipment.aspx?lang=e" class="">Create a Shipment</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/SHIPONLINE/pickup/SchedulePickup.aspx?lang=e" class="">Schedule a Pickup</a>
</li>
<li>
<a href="/purolator/ship-track/find-location.page?" class="">Find Location</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/SHIPONLINE/supplies/orderSupplies.aspx?lang=e" class="">Order Supplies</a>
</li>
</ul>
</div>
<div class="grid_6" style="float:left;">
<h3>Shipping Services</h3>
<ul class="btn-list">
<li>
<a href="/purolator/ship-track/shipping-services/delivery-services/canadian-delivery-services.page?" class="">Courier Services</a>
</li>
<li>
<a href="/purolator/campaigns/freight/index.page?" class="">Freight Services</a>
</li>
<li>
<a href="/purolator/ship-track/shipping-services/delivery-services/same-day-services/canada-us-services.page?" class="">Same Day Services</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/logistics-centre/index.page?" class="">Logistics Services</a>
</li>
<li>
<a href="/purolator/ship-track/solutions/ecommerce/index.page?" class="">E-Commerce</a>
</li>
</ul>
</div>
<div class="grid_6" style="float:left;">
<h3>Automated Shipping Solutions</h3>
<ul class="btn-list">
<li>
<a href="/purolator/ship-track/shipping-services/purolator-eship-solutions/shipping-systems.page?" class="">Shipping Systems</a>
</li>
<li>
<a href="/purolator/ship-track/shipping-services/purolator-eship-solutions/index.page?" class="">Integration Solutions</a>
</li>
</ul>
</div>
</div><p><a title="Find a Location" href="/purolator/ship-track/find-location.page?"><img class="mediaImg mediaAd" src="/assets/img/navigation/ShipandTrack_Locator.png" alt="Find a Location" width="339" height="158" /></a></p>
&nbsp;</div>
</div>
</div>
</li>
<li class="mn-item mn-parent">
<a href="#" class="mn-link">Resources &amp; Support</a>
<div class="mn-dropdown" style="top: -9999em; display: none;">
<div class="mn-dropdown-content">
<div class="grids">
<div class="grid grid_6 alpha">
<div class="grid_6" style="float:left;">
<h3>Resources</h3>
<ul class="btn-list">
<li>
<a href="/purolator/resources-and-support/resources/small-business-centre/index.page?" class="">Small Business Centre</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/invoice-centre/index.page?" class="">Billing and Invoicing</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/solution-suite/index.page?" class="">Solutions Suite</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/import-and-export-centre/index.page?" class="">Import &amp; Export Centre</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/success-stories.page?" class="">Success Stories</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/videos.page?" class="">Videos</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/customer-testimonials.page?" class="">Customer Testimonials</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/white-papers/index.page?" class="">White Papers</a>
</li>
<li>
<a href="/purolator/resources-and-support/updates/fuel-surcharge.page?" class="">Fuel Surcharge</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/rate-zone-guides.page?" class="">Rate &amp; Zone Guides</a>
</li>
<li>
<a href="/purolator/ship-track/supplies/packaging.page?" class="">Packaging</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/technology-centre/shipping-label-enhancements.page?" class="">Label Enhancements</a>
</li>
<li>
<a href="/purolator/campaigns/3pl/index.page?" class="">Partnerships</a>
</li>
<li>
<a href="https://purolatorportal.cpg-gpc.ca/supplier" class="">Carrier Login</a>
</li>
</ul>
</div>
<div class="grid_6" style="float:left;">
<h3>About Us</h3>
<ul class="btn-list">
<li>
<a href="/purolator/resources-and-support/about-us/corporate-information/corporate-profile.page?" class="">Corporate Information</a>
</li>
<li>
<a href="/purolator/resources-and-support/about-us/tackle-hunger/index.page?" class="">Purolator Tackle Hunger</a>
</li>
<li>
<a href="/purolator/resources-and-support/newsroom/index.page?" class="">News &amp; Updates</a>
</li>
<li>
<a href="https://careers.purolator.com/?locale=en_US" class="">Careers</a>
</li>
</ul>
</div>
<div class="grid_6" style="float:left;">
<h3>Help</h3>
<ul class="btn-list">
<li>
<a href="/purolator/resources-and-support/help/index.page?" class="">Customer Support</a>
</li>
</ul>
</div>
</div><div class="grid grid_3 omega">
<h3><a href="/purolator/resources-and-support/resources/small-business-centre/index.page?">Small Business<br /></a></h3>
<a href="/purolator/resources-and-support/resources/small-business-centre/index.page?"><img style="margin-bottom: 1em;" src="/assets/img/icons/smb-centre.png" alt="Small Business" /></a><br />
<h3><a href="/purolator/resources-and-support/resources/import-and-export-centre/index.page?">Import &amp; Export<br /></a></h3>
<a style="margin-bottom: 1em;" href="/purolator/resources-and-support/resources/import-and-export-centre/index.page?"><img style="margin-bottom: 1em;" src="/assets/img/icons/import-export-centre.png" alt="Import &amp; Export" width="148" height="93" /></a></div>
<div class="grid grid_3 omega">
<h3><a href="/purolator/resources-and-support/resources/technology-centre/index.page?">Technology </a></h3>
<a style="margin-bottom: 1em;" href="/purolator/resources-and-support/resources/technology-centre/index.page?"><img style="margin-bottom: 1em;" src="/assets/img/icons/technology-centre.png" alt="Technology" /></a>
<h3><a href="/purolator/resources-and-support/help/index.page?">Customer Support</a></h3>
<a style="margin-bottom: 1em;" href="/purolator/resources-and-support/help/index.page?"><img style="margin-bottom: 1em;" src="/assets/img/icons/customer-support-centre.png" alt="Customer Support" /></a></div></div>
</div>
</div>
</li>
</ul>
<form action="/purolator/search.page?" method="GET" id="search" name="search">
<div style="top: 6px;" class="mn-search clearfix">
<div class="search-field">
<input name="query" id="query" class="input input-text" placeholder="Search" type="text" value="">
</div>
<input name="search-button" value="Go" id="search-button" class="input button button-search" type="submit">
</div>
</form>
</div>
</div>
</div>
</div><!--ls:end[component-1345432193803]--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row container" id="main-content"><div class="ls-fxr" id="ls-gen30943465-ls-fxr"><div class="ls-area pageTitles" id="pageheading"><div class="ls-area-body" id="ls-gen30943466-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1345699951123"><!--ls:begin[component-1345699951123]--><div class="iw_component" id="1345699951123"><hgroup class="pageTitles">
<div class="pageHeader" id="pageTitle">Corporate Information</div>
</hgroup>
</div><!--ls:end[component-1345699951123]--></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row container" id="ls-row-4"><div class="ls-fxr" id="ls-gen30943467-ls-fxr"><div class="ls-area sidenav" id="ls-row-4-area-1"><div class="ls-area-body" id="ls-gen30943468-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1345661029520"><!--ls:begin[component-1345661029520]--><div class="iw_component" id="1345661029520"><div class="noindex">
<div class="sidenav">
<ul class="nav navVert">
<li class="media primaryBox accordion ">
<div class="mediaBody" id="verticalSubMenu_1">
<a href="#" style="cursor: pointer;" class="shutterheader"><img class="plusMinus" src="/assets/img/layout/icons/ln-close.png" id="verticalSubMenu_1_headerImage"></a><a style="float: inherit; left: 1px;" href="#" class="menulink shutterheader" onclick="javascript:flipPlusMinus('verticalSubMenu_1_headerImage');">Corporate Information</a>
<br>
<ul class="navVertChildren accordionPane" style="display: none;">
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/corporate-information/corporate-profile.page?">Corporate Profile</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/corporate-information/history.page?">History</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/corporate-information/facts.page?">Facts</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/corporate-information/about-purolator-international.page?">About Purolator International</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/corporate-information/corporate-social-responsibility.page?">Corporate Social Responsibility</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/corporate-information/sponsorship.page?">Sponsorship</a>
</li>
</ul>
</div>
</li>
<li class="media primaryBox accordion ">
<div class="mediaBody" id="verticalSubMenu_2">
<a href="#" style="cursor: pointer;" class="shutterheader"><img class="plusMinus" src="/assets/img/layout/icons/ln-close.png" id="verticalSubMenu_2_headerImage"></a><a style="float: inherit; left: 1px;" href="#" class="menulink shutterheader" onclick="javascript:flipPlusMinus('verticalSubMenu_2_headerImage');">Governance</a>
<br>
<ul class="navVertChildren accordionPane" style="display: none;">
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/governance/board-of-directors.page?">Board of Directors</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/resources-and-support/about-us/governance/index.page?">Governance Overview</a>
</li>
</ul>
</div>
</li>
<li class="media primaryBox accordion ">
<div class="mediaBody" id="verticalSubMenu_3">
<a href="#" style="cursor: pointer;" class="shutterheader"><img class="plusMinus" src="/assets/img/layout/icons/ln-close.png" id="verticalSubMenu_3_headerImage"></a><a style="float: inherit; left: 1px;" href="#" class="menulink shutterheader" onclick="javascript:flipPlusMinus('verticalSubMenu_3_headerImage');">Legal</a>
<br>
<ul class="navVertChildren accordionPane" style="display: none;">
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/legal/index.page?">Overview</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/legal/privacy.page?">Privacy Statement</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/legal/terms-conditions-service.page?">Terms and Conditions of Service</a>
</li>
<li>
<a name="menuItemAnchor" class="menulink" href="/purolator/legal/terms-conditions-site-use.page?">Terms and Conditions of Site Use</a>
</li>
</ul>
</div>
</li>
<li class="media primaryBox accordion ">
<div class="mediaBody">
<a name="lnAnchor" style="cursor: pointer;" class="shutterheader" href="/purolator/resources-and-support/about-us/annual-review/2016/annual-review.page?"><img class="plusMinus" src="/assets/img/layout/sprite.png"></a><a class="menulink" href="/purolator/resources-and-support/about-us/annual-review/2016/annual-review.page?">Annual Review </a>
</div>
</li>
</ul>
</div>
</div><script type="text/javascript">
            var plusMinusImagePath = '/assets/img/layout/icons/';
            var plusImage = 'ln-close.png';
            var minusImage = 'ln-open.png';
            var pageLink = 'legal/privacy';
            var elements = document.getElementsByName('lnAnchor');
            for (var i = 0; i < elements.length; i++){
                if(elements[i].href.indexOf(pageLink) > -1){
                    //alert('href: ' + elements[i].href  + '\r\nindexOf: ' + elements[i].href.indexOf(pageLink));
                    elements[i].childNodes[0].src = '/assets/img/layout/sprite.png';
                    elements[i].parentNode.parentNode.setAttribute("class", "media primaryBox accordion accordionSelected");
                }
            }

            elements = document.getElementsByName('menuItemAnchor');
            for (var i = 0; i < elements.length; i++){
                if(elements[i].href.indexOf(pageLink) > -1){
                    elements[i].parentNode.parentNode.parentNode.parentNode.setAttribute("class", "media primaryBox accordion accordionSelected");
                    elements[i].setAttribute("class", "selectedMenuItem");      // anchor
                    elements[i].parentNode.parentNode.style.display = 'block';  // ul
                    var div = elements[i].parentNode.parentNode.parentNode;     // div
                    var img = document.getElementById(div.id + '_headerImage'); // + - image
                    img.src = '/assets/img/layout/icons/ln-open.png';
                }
            }
            
            function flipPlusMinus(imageId){
                var image = document.getElementById(imageId);
                if(image.src.indexOf(plusImage) > -1)
                    image.src = plusMinusImagePath + minusImage;
                else
                    image.src = plusMinusImagePath + plusImage;
            }
        </script>
</div><!--ls:end[component-1345661029520]--></div></div></div><div class="ls-col" id="ls-row-4-col-2"><div class="ls-col-body" id="ls-gen30943469-ls-col-body"><div class="ls-row maincontent" id="ls-row-4-col-2-row-1"><div class="ls-fxr" id="ls-gen30943470-ls-fxr"><div class="ls-area" id="ls-row-4-col-2-row-1-area-1"><div class="ls-area-body" id="ls-gen30943471-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1344456008954"><!--ls:begin[component-1344456008954]--><div class="iw_component" id="1344456008954"><h1><span>Privacy Statement</span></h1>
<span><p><img src="/assets/img/drilldown-images/PURO_WEB_673_220_Privacy_Eng.jpg" alt="Privacy" width="673" height="220" /></p>
<p>At Purolator, we are committed to protecting our customers&rsquo; privacy. The purpose of this Privacy Statement is to inform our customers of Purolator's practices relating to the collection, use and disclosure of personal information that we may receive in association with our customers&rsquo; use of our shipping and related products and services, our customers&rsquo; access to or use of our websites, or other interactions our customers may have with us.</p>
<p><strong>Meaning of &ldquo;Customer&rdquo; and &ldquo;Personal Information&rdquo;</strong></p>
<p>For the purposes of this Privacy Statement,</p>
<p>&ldquo;commercial electronic message&rdquo; is a message encouraging the participation in a commercial activity, including surveys, invitations, market studies, and messages relating to Purolator&rsquo;s new products, services, special offers, promotions, contests, and service tips.</p>
<p>&nbsp;&ldquo;customer&rdquo; refers to anyone who uses Purolator&rsquo;s products and services, whether as the shipper, receiver, arranger of the shipment or otherwise, anyone who uses Purolator&rsquo;s websites, and anyone who has opted to receive email communications about Purolator&rsquo;s products and services, special offers, promotions and service tips, and</p>
<p>"personal information" means information about an identifiable individual, but does not include the name, title or business address or telephone number of an employee of an organization.</p>
<p><strong>What Personal Information We Collect and How We Use It</strong> <br /> We collect personal information about every shipment tendered to Purolator so that we can provide our customers with the transportation and information services necessary to make shipping convenient, and bill our customers accurately for the products and services we provide to them. &nbsp;Examples of the personal information we collect in relation to shipments include:</p>
<ul>
<li>contact information (such as name, address, e-mail address and personal telephone number);</li>
<li>proof of identity (such as signature); and</li>
<li>financial and billing information (such as credit card details and credit history).</li>
</ul>
<p>We use the personal information we collect in relation to shipments so that we can:</p>
<ul>
<li>provide our customers with timely and reliable products and services, including the pick-up and delivery of shipments, the performance of logistics services, the arrangement of customs brokerage services, and communication with our customers about the status of their shipments (including through our online shipment tracking application, by telephone or by e-mail);</li>
<li>bill our customers for the products and services we provide them, including the verification of their credit, the authentication of their identities, and the production of detailed invoices that help them verify the charges billed to them;</li>
<li>establish, maintain and develop relationships with our customers, including the management of their accounts with Purolator;</li>
<li>develop, promote and manage our products and services, including the completion of market studies and the communication of new products and services, special offers, promotions, and service tips (see &ldquo;Email Management - Anti-Spam&rdquo; section below); and</li>
<li>assist law enforcement agencies, collect debts owed to Purolator, protect Purolator&rsquo;s business interests (including enforcing Purolator&rsquo;s Terms and Conditions of Service), and generally meet requirements imposed by law. &nbsp;</li>
</ul>
<p><strong>When We Disclose Personal Information</strong><br /> We may transfer personal information to third parties engaged to assist us in providing products and services to our customers, &nbsp;to otherwise carry out one or more of the purposes described above, or to administer our distribution lists.&nbsp; Such third parties may include, among others, other transportation companies or local pick-up and delivery agents involved in the pick-up, transportation and delivery of shipments, customs brokers and information services/technology service providers.&nbsp; When transferring personal information to third parties, we use contractual or other means to provide a level of protection comparable to our own level of protection while the personal information is in the third party&rsquo;s custody.&nbsp; In addition, we may share personal information with Purolator&rsquo;s affiliates for the purpose of facilitating one or more of the purposes described above.&nbsp; Due to the location of some of these third parties and affiliates or the location of their computer servers, personal information is sometimes transferred, processed and held outside of Canada or on virtual servers.</p>
<p>We reserve the right to co-operate fully with local, provincial, state and federal officials in any investigation relating to any personal information (including private electronic communications transmitted on any Purolator website) or any purported unlawful activities. We also reserve the right to disclose and/or transfer personal information to a third party in the event of a proposed or actual direct or indirect sale, merger or other transfer of the assets or shares of Purolator Inc. or a division thereof, provided that the third party agrees to adhere to the principles expressed in this Privacy Statement and the information does not constitute all or substantially all of the assets being transferred.</p>
<p>Except as stated above, we will not, without our customers&rsquo; consent, sell, share, transfer, license, trade or rent personal information received from them to others.</p>
<p><strong>How We Obtain Consent</strong> <br /> The form of consent we obtain from an individual, including whether it is express or implied, will largely depend on the sensitivity of the personal information and the reasonable expectations of the individual in the circumstances. &nbsp;We will not, as a condition of the supply of our products and services, require any individual to consent to the collection, use or disclosure of his or her personal information beyond that required to fulfill the purposes described above or otherwise described at the time consent is sought.</p>
<p>When a customer provides us with personal information relating to an individual other than themselves (such as the intended recipient of the shipment), we rely on the customer who is providing us with the personal information to obtain that individual&rsquo;s consent to our collection, use and disclosure of their personal information in the circumstances described above.</p>
<p><strong>Withdrawing Consent</strong><br /> Anyone may withdraw consent to Purolator&rsquo;s further use, retention or disclosure of their personal information at any time, subject to legal or contractual restrictions and reasonable notice. Consent may be withdrawn by contacting Purolator at 1-888-280-9557 or <a href="mailto:privacy@purolator.com">privacy@purolator.com</a>. We will inform the person who is withdrawing his or her consent of the implications of doing so.</p>
<p><strong>Email Management - Anti-Spam&nbsp;&nbsp; </strong></p>
<p>From time to time, Purolator sends to its customers or other parties commercial electronic messages including surveys, invitations, market studies, and messages relating to its new products, services, special offers, promotions, contests, and service tips. Where required by law, Purolator obtains express consent before sending these messages and includes an option to unsubscribe in the message. Recipients who no longer wish to receive these types of messages from us may unsubscribe from our mailing list. Once a recipient has unsubscribed from our list (a request with which Purolator will comply with 10 business days), Purolator will no longer send commercial electronic messages to the email address that was used by the recipient to unsubscribe. If a recipient has more than one email address, each email address must be unsubscribed from our list. After an unsubscribe request is performed, a recipient may continue to receive other types of email messages from Purolator that do not fall within the definition of &ldquo;commercial electronic messages&rdquo;, such as emails that are generated by our online shipping tool in connection with the creation of a shipment or those that relate to the management of a user&rsquo;s account.</p>
<p>Purolator encourages customers or other affected parties to bring forward any complaints about Purolator&rsquo;s email practices to the attention of Purolator&rsquo;s Privacy Officer using the contact information provided below.</p>
<p><strong>Cookies</strong> <br /> A cookie is a small file containing information that a website creates when you visit it. A cookie can track how and when someone uses a website and/or other websites which they visited and can store that information. There are two common types of cookies: "session cookies" and "persistent cookies". Session cookies store information only for the length of time that someone is connected to a website -- they are not written onto the person&rsquo;s hard drive. Once the person leaves the website, the originator of the cookie no longer has the information that was contained on it. We use session cookies as an additional security feature.</p>
<p>When our customers log on to our websites and are authenticated through their User ID and password, a cookie will store the identification number of their browser. Throughout their session, the session cookie acts as a type of digital signature to identify our customer&rsquo;s current session to the web server. The web server will monitor our customer&rsquo;s browser number to ensure that, at all times during the session, we are dealing with our customer.</p>
<p>We also use session cookies to track our customers&rsquo; visits to our website. &nbsp;We use that information to determine the type of information that our customers are looking for on our website and to improve our website. We use information about the site our customers visited immediately prior to our site to assess the viability of links to our site that we have created on third party sites. &nbsp;The information stored in "persistent cookies" is written onto our customer&rsquo;s hard drive and remains there until the expiry date of the cookie. &nbsp;From time to time, we use persistent cookies to store non-sensitive personal information. Currently, most browsers do not distinguish between session cookies and persistent cookies. For our websites to operate, our customer&rsquo;s browser must be set to accept cookies. If a customer is concerned about having his or her browser enabled to accept cookies while he or she is surfing other websites, we recommend that his or her browser be set to notify him or her when it is receiving a cookie. This gives the customer the ability to accept or reject cookies presented by the web server he or she is visiting. We suggest contacting the browser&rsquo;s programmer on how to do this.</p>
<p><strong>How We Protect Personal Information</strong><br /> We make all commercially reasonable efforts to ensure that personal information collected is protected against loss and unauthorized access. &nbsp;Access to our customers&rsquo; personal information is restricted to selected Purolator employees and contractors. In addition, we employ generally accepted information security techniques, such as firewalls, access control procedures and cryptography, to protect personal information against loss and unauthorized access. &nbsp;While we use commercially reasonable efforts to limit access to our vehicles and premises to authorized personnel, we cannot guarantee the confidentiality of information that is displayed on any shipment package or shipment label.</p>
<p><strong>Retention of Personal Information</strong> <br /> We retain our customers&rsquo; personal information for as long as necessary to fulfill the purpose for which it was collected and to comply with applicable laws.</p>
<p><strong>Links to Third Party Sites</strong> <br /> Our website may offer links to other websites. Customers should be aware that operators of linked websites may also collect our customers&rsquo; personal information (including information generated through the use of cookies) when they link to those websites. We are not responsible for how such third parties collect, use or disclose our customers&rsquo; personal information, so it is important for our customers to familiarize themselves with the privacy policies of such third parties before providing them with personal information.</p>
<p><strong>Changes to this Privacy Statement</strong> <br /> We reserve the right to modify this Privacy Statement at anytime without notice. The Privacy Statement posted at any time or from time to time via this website shall be deemed to be the Privacy Statement then in effect.</p>
<p><strong>Access</strong> <br /> Anyone may contact us at 1-888-280-9557 or <a href="mailto:privacy@purolator.com">privacy@purolator.com</a> to request access to or the correction or update of their personal information. In addition, anyone may call Purolator's call centre at 1-888-SHIP-123 and request that his or her electronic signature or other personal information displayed in association with a specific waybill number be removed from our online shipment tracking application.</p>
<p><strong>Contacting Us</strong><br /> Any questions about this Privacy Statement or concerns about our compliance with this Privacy Statement should be directed as follows:</p>
<p><strong>Privacy Compliance Officer</strong><br /> Purolator Inc.<br /> 5995 Avebury Road Suite 100 <br /> Mississauga, Ontario <br /> Canada L5R 3T8</p>
<p>Or send an e-mail to <a href="mailto:privacy@purolator.com">privacy@purolator.com</a>. Please note that any comments, suggestions or materials provided to us shall be deemed to be of a non-confidential and non-proprietary nature (becoming the property of Purolator upon our receipt of same) and we shall be entitled to use and distribute such comments, suggestions or materials to any other parties and for any other purposes, including, but not limited to, developing and marketing products and/or services incorporating or based on any such comments, suggestions or materials.</p></span>    </div><!--ls:end[component-1344456008954]--></div></div></div><div class="ls-row-clr"></div></div></div></div></div><div class="ls-row-clr"></div></div></div><div class="ls-row footer" id="ls-row-5"><div class="ls-lqr" id="ls-gen30943472-ls-lqr"><div class="ls-area container" id="ls-row-5-area-1"><div class="ls-area-body" id="ls-gen30943473-ls-area-body"><div class="ls-cmp-wrap ls-1st" id="w1344456008952"><!--ls:begin[component-1344456008952]--><div class="iw_component" id="1344456008952"><div class="noindex">
<div class="footer">
<div class="container">
<div class="grids">
<div>
<div class="grid grid_2">
<h3>Getting Started</h3>
<ul class="nobullet">
<li>
<a href="https://eshiponline.purolator.com/ShipOnline/SecurePages/Public/Register.aspx?lang=e" class="">Register Now</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/ShipOnline/SecurePages/Public/FormsLogin.aspx?lang=e" class="">Login</a>
</li>
</ul>
</div>
</div>
<div>
<div class="grid grid_2">
<h3>Ship &amp; Track</h3>
<ul class="nobullet">
<li>
<a href="https://eshiponline.purolator.com/ShipOnline/Estimates/Estimate.aspx?lang=e" class="">Estimate Time &amp; Cost</a>
</li>
<li>
<a href="/purolator/ship-track/tracking-summary.page?" class="">Track a Shipment</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/ShipOnline/shipment/shipment.aspx?lang=e" class="">Create a Shipment</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/SHIPONLINE/pickup/SchedulePickup.aspx?lang=e" class="">Schedule a Pickup</a>
</li>
<li>
<a href="/purolator/ship-track/find-location.page?" class="">Find Location</a>
</li>
<li>
<a href="https://eshiponline.purolator.com/SHIPONLINE/supplies/orderSupplies.aspx?lang=e" class="">Order Supplies</a>
</li>
</ul>
<h5>Shipping Services</h5>
<ul class="nobullet">
<li>
<a href="/purolator/ship-track/shipping-services/delivery-services/canadian-delivery-services.page?" class="">Courier Services</a>
</li>
<li>
<a href="/purolator/campaigns/freight/index.page?" class="">Freight Services</a>
</li>
<li>
<a href="/purolator/ship-track/shipping-services/delivery-services/same-day-services/canada-us-services.page?" class="">Same Day Services</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/logistics-centre/index.page?" class="">Logistics Services</a>
</li>
<li>
<a href="/purolator/ship-track/solutions/ecommerce/index.page?" class="">E-Commerce</a>
</li>
</ul>
<h5>Automated Shipping Solutions</h5>
<ul class="nobullet">
<li>
<a href="/purolator/ship-track/shipping-services/purolator-eship-solutions/shipping-systems.page?" class="">Shipping Systems</a>
</li>
<li>
<a href="/purolator/ship-track/shipping-services/purolator-eship-solutions/index.page?" class="">Integration Solutions</a>
</li>
</ul>
</div>
</div>
<div class="grids">
<div class="grid grid_3 alpha">
<h3>Resources &amp; Support</h3>
<ul class="nobullet"></ul>
<h5>Resources</h5>
<ul class="nobullet">
<li>
<a href="/purolator/resources-and-support/resources/small-business-centre/index.page?" class="">Small Business Centre</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/invoice-centre/index.page?" class="">Billing and Invoicing</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/solution-suite/index.page?" class="">Solutions Suite</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/import-and-export-centre/index.page?" class="">Import &amp; Export Centre</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/success-stories.page?" class="">Success Stories</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/videos.page?" class="">Videos</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/customer-testimonials.page?" class="">Customer Testimonials</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/white-papers/index.page?" class="">White Papers</a>
</li>
<li>
<a href="/purolator/resources-and-support/updates/fuel-surcharge.page?" class="">Fuel Surcharge</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/rate-zone-guides.page?" class="">Rate &amp; Zone Guides</a>
</li>
<li>
<a href="/purolator/ship-track/supplies/packaging.page?" class="">Packaging</a>
</li>
<li>
<a href="/purolator/resources-and-support/resources/technology-centre/shipping-label-enhancements.page?" class="">Label Enhancements</a>
</li>
<li>
<a href="/purolator/campaigns/3pl/index.page?" class="">Partnerships</a>
</li>
<li>
<a href="https://purolatorportal.cpg-gpc.ca/supplier" class="">Carrier Login</a>
</li>
</ul>
</div>
<div class="grid grid_3 omega">
<ul class="nobullet"></ul>
<h5>About Us</h5>
<ul class="nobullet">
<li>
<a href="/purolator/resources-and-support/about-us/corporate-information/corporate-profile.page?" class="">Corporate Information</a>
</li>
<li>
<a href="/purolator/resources-and-support/about-us/tackle-hunger/index.page?" class="">Purolator Tackle Hunger</a>
</li>
<li>
<a href="/purolator/resources-and-support/newsroom/index.page?" class="">News &amp; Updates</a>
</li>
<li>
<a href="https://careers.purolator.com/?locale=en_US" class="">Careers</a>
</li>
</ul>
<h5>Help</h5>
<ul class="nobullet">
<li>
<a href="/purolator/resources-and-support/help/index.page?" class="">Customer Support</a>
</li>
</ul>
</div>
</div>
</div><div style="clear: both; overflow: auto;">
<div style="width: 50%; float: left; margin-top: 37px;">
<h5>Follow Us</h5>
<p class="clearfix"><a class="icon icon-facebook" href="https://www.facebook.com/PurolatorInc" rel="external">Facebook</a><a class="icon icon-twitter" href="http://www.twitter.com/PurolatorInc" rel="external">twitter</a><a class="icon icon-linkedin" href="http://www.linkedin.com/company/8948?trk=tyah" rel="external">LinkedIn</a><a class="icon icon-instagram" href="http://instagram.com/purolatorinc" rel="external">Instagram</a></p>
</div>
<div style="width: 50%; float: right; margin-bottom: 20px; text-align: right;"><a href="https://itunes.apple.com/ca/app/purolator-mobile-app/id438701193?mt=8&amp;l=en"><img src="/assets/img/campaigns/mobile-app/ios-button.jpg" alt="Download on the App Store" width="125" border="0" /></a><br style="margin-bottom: 0.2em;" /><a href="https://play.google.com/store/apps/details?id=com.purolator.mobileapp&amp;hl=en"><img src="/assets/img/campaigns/mobile-app/android-button.jpg" alt="Get it on Google play" width="125" border="0" /></a></div>
<div class="ftr-copy" style="clear: both;">
<p class="copyright">Copyright &copy; 2017 Purolator Inc. All rights reserved.</p>
<div class="nav">
<ul class="navlist footernav">
<li><a title="Employee Login" href="https://myportal.purolator.com" target="_blank">Employee Login</a></li>
<li><span id="oo_feedback_anchor"><a id="feedbackAnchor" class="oo" href="#">Feedback</a></span></li>
<li><a href="/purolator/legal/terms-conditions-service.page?">Terms and Conditions of Service</a></li>
<li><a href="/purolator/legal/terms-conditions-site-use.page?">Terms and Conditions of Site Use</a></li>
<li><a href="/purolator/legal/privacy.page?">Privacy</a></li>
</ul>
</div>
</div>
</div></div>
</div>
<script type="text/javascript">/* <![CDATA[ */
        var __cho__ = {pid:295};(function() {
            var c = document.createElement('script');
            c.type = 'text/javascript';
            c.async = true;
            c.src = ('https:' == document.location.protocol ? 'https://z': 'http://p') + '.chango.com/static/o.js';
            var s = document.getElementsByTagName('script')[0];
            s.parentNode.insertBefore(c, s);
        })();
       /* ]]> */</script><script type="text/javascript">/* <![CDATA[ */
var google_conversion_id = 1042049768;
var google_custom_params = window.google_tag_params;
var google_remarketing_only = true;
/* ]]> */</script><script src="//www.googleadservices.com/pagead/conversion.js" type="text/javascript"></script>
<noscript>
<div style="display:inline;">
<img src="//googleads.g.doubleclick.net/pagead/viewthroughconversion/1042049768/?value=0&amp;guid=ON&amp;script=0" alt="" style="border-style:none;" width="1" height="1"></div>
</noscript>
</div>
</div><!--ls:end[component-1344456008952]--></div></div></div><div class="ls-row-clr"></div></div></div></div><!--ls:end[body]--></body></html>